/*css line*/
/*css line*/
/* */
#footer_4_column_include {
	color: #888888;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F1F1F3;
	border-top: 1px solid #97999b;
	margin-top: 20px;
}

#footer_4_column_include .footer_columns {
	background: none;
}
#footer_4_column_include .row {
	margin-right: 20px;
	margin-left: 20px;
}

.btn-success {
	background-color: #0091bc;
	border-color: #0091bc;
}
.btn-success:hover {
	background-color: #33c3ef;
	border-color: #33c3ef;
}
